RubyGems Navigation menu

Dependencias inversas para rails-ujs Latest version of the following gems require rails-ujs